WEC2013 Workspace v1.2 - Wrong Version?

Hi,

i want to build my own Image with this version: colibri-imx7wince8workspace12-20190201.zip.
But on UpdateTool i see the version 1.1b4. Is the version displayed incorrectly or is it the wrong software?

Thanks

Dear @troubadix

The workspace contains basically the settings which can be used to build wour WEC2013 V1.2.
In order to build the V1.2 image, you also need to update the BSP to V1.2 ( colibri-imx7wince7bsp12-20190201.zip)

Both packages - workspace and BSP - are availabe on our software download page:

Regards
Andy

Oops, too early on morning, i think. Thanks for your quick response Andy.